Subject: Re : [EDUC] enseigner l'informatique : mettre la charrue avant les boeufs ?
From: [email-masked]
To: Brice Mallet <[email-masked]>
Cc: [email-masked]
Date: Wed, 5 Feb 2014 10:50:57 +0100 (CET)
List-Id: <educ.april.org>

----- Brice Mallet <[email-masked]> a écrit :
> Bonjour,
> 
> Ci-dessous un lien vers un article de Michel Guillou pour lequel l'enseignement de la seule informatique et du code à l'exclusion d'une éducation aux médias rénovée serait mettre la charrue avant les boeufs.
> 
> Je serais intéressé à lire l'avis de certains : les positions, notamment exprimées içi, pourraient elles laisser croire que l'enseignement de l'informatique se suffirait à lui-même ?
> 
> http://gingko.neottia.net/post/75596670705/apprendre-a-exercer-sa-liberte-dexpression-ou
> 
> 
> Cordialement.
> 
> -- 
> Brice MALLET

Bonjour en deux mots,

Michel Guillou, bien qu'à la retraite, fut membre du CLEMI, un organisme du ministère 
de l'Éducation nationale chargé de l'éducation aux médias dans l'ensemble du système 
éducatif. CLEMI = Centre de liaison de l'enseignement et des médias d'information.

Pour le CLEMI, Internet est un média dans le prolongement de la presse, la radio,
la télévision. Media n'étant pas à prendre ici dans le sens que lui accordait 
Mac Luhan, l'un des premiers théoriciens des média dans les années soixante.
Pour Mac Luhan le medium c'est la technologie, résumé dans sa célèbre phrase :
the medium is the message. 
De ce fait, il développait la thèse que le véritable medium de la communication
à l'ère de l'électricité (il n'employait pas l'expression "électronique" et/ou
"numérique" qui n'existait pas); c'est la programmation des ordinateurs ;
de la même manière que la dramaturgie du théâtre classique français était
conditionnée par l'organisation spatiale du théâtre à l'italienne (cas
différent pour le théâtre élisabéthain) et la durée de combustion d'une bougie
qui déterminera l'organisation en scènes et en actes.

Le CLEMI a donc une vision très partielle et/ou très idéologique des médias
et de leur enseignement à l'école. 

Ce ne serait pas trop grave, s'il ne constituait pas un puissant lobbye
dont le pouvoir d'audience et d'influence est bien supérieur à sa réalité
institutionnelle (très peu de personnes détachées).

Pour autant, pas un seul rapport parlementaire et/ou sénatorial sur le 
"numérique" à l'école sans que le CLEMI ne soit auditionné. Le CLEMI
exerce également un pouvoir d'influence sur les programmes scolaires,
le CNDP et l'inspection générale. Même si les attentes de ses idéologues
ne sont pas toujours à la hauteur de leurs aspirations. Par exemple,
le CLEMI militait pour un enseignement du "numérique" orienté "medias"
au lycée qui ne fut pas agréé.

L'EPI, de son côté défend, tout comme monsieur Jourdain faisait de la 
prose sans le savoir défend une approche "media" proche de Mac Luhan, en 
prônant un enseignement de la science informatique dans tout le cursus ;
de la même manière qu'on enseigne les mathématiques, les SVT,
la physique/chimie pour donner une culture scientifique à tous les
citoyens. 

La bataille idéologique se joue autour du terme "numérique".

Soit "numérique" est un adjectif qui renvoie à une acception technologique,
s'appuyant bien sûr sur des sciences, notamment les mathématiques,
renvoyant à du traitement du signal et/ou encore une description d'un document 
physique par un fichier numérique ; auxquels cas puisqu'on parle de
"numérique" à toutes les sauces, sans jamais en préciser la réalité
sémantique, cela doit être enseigné puisque nous vivons dans une 
société numérique ; 

Soit nous parlons "du" numérique, c'est-à-dire du passage de l'adjectif
au substantif où "numérique" a un pouvoir d'évocation qui va au-delà
de sa puissance de signifié et génère de la confusion mentale en ce
qu'il désigne des objets amalgamés sous ce terme qui renvoient à
des réalités différentes (ustensiles de type smartphones, tablettes,
"outils", réseaux dits sociaux, Internet, Internet des objets
et bien d'autres choses encore)...

Pour Michel Guillou, un farouche opposant à l'enseignement de l'informatique
à l'école, "numérique" est à prendre dans le sens commun commun
de médias (qui n'est pas l'approche de Mac Luhan). 

De ce fait, pour lui - compte-tenu des positions des différentes
associations du mouvement pour le logiciel libre en faveur de l'enseignement
de l'informatique à l'école - ces associations sont rangées dans
la catégorie : "obscurantismes".

Voir par exemple :

"Ces lobbyistes-là, il faut les chercher dans des milieux mouvants et interlopes 
que sont les associations qui militent pour la défense du logiciel libre et 
de la neutralité de l’Internet"
http://www.educavox.fr/actualite/debats/article/education-au-numerique-gare-aux

Cela étant dit, Michel Guillou oppose également un enseignement
de la "culture numérique" à un "enseignement de l'informatique".

Or, si l'on se réfère à la définition de "culture numérique" que donne
Wikipédia : "La culture numérique est une expression qui fait référence aux changements 
culturels produits par les développements et la diffusion des technologies numériques 
et en particulier d'Internet et du web", je ne vois rien qui permet d'opposer
une prise en compte des changements culturels, y compris dans la représentation
et les modes de transmission des connaissances qui bouleversent l'école
d'une manière ou d'une autre, de la nécessité d'un enseignement de
l'informatique.

Ici la métaphore de la charrue est des boeufs ne tient pas.
C'est un débat stérile, débile, idéologique et sectaire.

La positions du groupe Educ de l'April - qui méritent sans doute davantage
à être davantage formalisées - est qu'on ne doit pas opposer : la science informatique,
les technologies de l'informatique, des usages et des cultures numériques.

Nos différends avec l'EPI et Jean-Pierre Archambault sont principalement
sur deux aspects :

- Pour nous : priorité aux logiciels libres. Apprendre à pisser du code,
par exemple avec un compilateur proprio (comme cela se pratique dans
de nombreux IUT) dans un environnement privateur etc, est incompatible
avec notre approche éthique de l'informatique qui doit enseigner 
la liberté et l'émancipation des citoyens. 
L'EPI ne prend pas clairement position pour un enseignement de l'informatique
avec et sur des logiciels libres.
De plus, face à un corpus immense, nous pouvons nous trouver en désaccord
sur les priorités. Que doit-on enseigner en premier ? Sur quel temps ?
Dans quel cadre ? Dans quel contexte pédagogique ?

- Place de la technologie. Pour l'EPI, l'informatique serait à la fois
"science et technique". Technique étant pris dans une acception très proche
de la philosophie de Martin Heidegger, en termes génériques, amalgamant
tout à la fois les technologies et les techniques.
De ce fait, l'EPI combat l'approche d'un enseignement de l'informatique
du point vue technologique (technologique pouvait être pris dans 
le sens d'ingénierie). 
La raison est purement politique. Existe en collège une discipline qui
s'appelle la technologie, aux côtés des mathématiques, des SVT et de
la physique... Introduire un enseignement de l'informatique en collège
nécessiterait donc de supprimer l'éducation technologique et/ou de 
la limiter à la seule étude des objets physiques.

Pour moi, le concept fédérateur reste le "libre" - tout aussi bien
du point de vue des logiciels que des documents à travers un nécessaire
enseignement :

a) de la science informatique dans le cursus ;
b) des technologies informatiques qui doit inclure l'usage structuré des
logiciels et un certain nombre de connaissances qui rejoignent la science
informatique, à travers les pratiques courantes des utilisateurs ;
c) et bien sûr d'une prise en compte, dans toutes les disciplines,
de la culture dite numérique 'dans le sens qu'en donne Wikipédia'.

Opposer la science, la technologie, les medias et blabla c'est du
n'importenawak. Tout doit pouvoir s'enseigner, dans un environnement
libre, dans le cursus.

Librement,
Charlie

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ